PMAP(1)

NAMN
pmap — rapportera minneskartan över en process

SYNOPSIS
pmap [flaggor] pid […]

BESKRIVNING
Kommandot pmap rapporterar minneskartan över en process eller processer.

FLAGGOR

-x, --extended
    Visa det utökade formatet.

-d, --device
    Visa enhetsformatet.

-q, --quiet
    Visa inte några huvud- och fotrader.

-A, --range låg,hög
    Begränsa resultaten till adressintervallet från låg till hög. Observera att argumenten låg och hög är en enda sträng separerad med komma.

-X  Visa ännu fler detaljer än flaggan -x. VARNING: formatet ändras i enlighet med /proc/PID/smaps

-XX Visa allt kärnan tillhandahåller

-p, --show-path
    Visa den fullständiga sökvägen till filer i mappningskolumnen

-c, --read-rc
    Läs standardkonfigurationen

-C, --read-rc-from fil
    Läs konfigurationen från fil

-n, --create-rc
    Skapa en ny standardkonfiguration

-N, --create-rc-to fil
    Skapa en ny konfiguration i fil

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa versionsinformation och avsluta.

SLUTSTATUS

    0   Gick bra.
    1   Misslyckades.
    42  Hittade inte alla efterfrågade processer.

SE ÄVEN
ps(1), pgrep(1)

STANDARDER
Inga standarder är tillämpliga, men pmap liknar väldigt mycket ett SunOS-kommando.

RAPPORTERA FEL
Skicka felrapporter till procps@freelists.org Skicka synpunkter på översättningen till tp-sv@listor.tp-sv.se